Name:		obex-data-server
Version:	0.4.6
Release:	%mkrel 2
Summary:	D-Bus service for Obex access
Group:		System/Servers
License:	GPLv2+
Source0:	http://tadas.dailyda.com/software/%{name}-%{version}.tar.gz
Url:		http://tadas.dailyda.com/blog
BuildRequires:	dbus-glib-devel
BuildRequires:	bluez-devel
BuildRequires:	openobex-devel
BuildRequires:	gtk2-devel
BuildRequires:	libusb-devel
BuildRequires:	libtool

%description
obex-data-server is a D-Bus service to allow sending and receiving files
using the ObexFTP and Obex Push protocols, common on mobile phones and
other Bluetooth-equipped devices.

%prep
%setup -q

%build
%configure2_5x --enable-bip=gdk-pixbuf
%make

cat << EOF > README
Bug tracking system is at:
http://bugs.muiline.com/view_all_bug_page.php

Web page is at:
http://tadas.dailyda.com/blog/

SVN tree:
svn://svn.muiline.com/obex-data-server/trunk/

SVN browsing:
http://svn.muiline.com/cgi-bin/viewvc.cgi/obex-data-server/trunk/

EOF

%install
# FIXME files missing: http://bugs.muiline.com/view.php?id=42
#chmod a-x test/*.py
%makeinstall_std

%files
%doc AUTHORS ChangeLog NEWS README COPYING dbus-api.txt
%{_bindir}/obex-data-server
%{_datadir}/dbus-1/services/obex-data-server.service
%config %{_sysconfdir}/obex-data-server/*.xml
%{_mandir}/man1/obex-data-server.1.*


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.4.6-2.mga3
+ Revision: 361097
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + dams <dams>
    - clean specfile

* Wed Apr 27 2011 mikala <mikala> 0.4.6-1.mga1
+ Revision: 92101
- Update tarball to 0.4.6

* Sun Feb 06 2011 ahmad <ahmad> 0.4.5-2.mga1
+ Revision: 47671
- imported package obex-data-server

